color white/blue yellow/blue
# timeout 30
# default /default

# jp106 keypad
setkey at bracketleft
setkey doublequote at
setkey ampersand caret
setkey quote ampersand
setkey parenleft asterisk
setkey parenright parenleft
setkey underscore parenright
setkey equal underscore
setkey plus colon
setkey colon quote
setkey asterisk doublequote
setkey bracketleft bracketright
setkey braceleft braceright
setkey bracketright backslash
setkey braceright bar
setkey backslash backquote
setkey tilde plus
setkey caret equal
setkey backquote braceleft
setkey bar tilde


# title configfile FD menu.lst
# configfile (fd0)/menu.lst

# title configfile (fd0)/knoppix.conf
# configfile (fd0)/knoppix.conf

title *** back to /menu.lst ***
find --set-root /menu.lst
configfile /menu.lst


title Knoppix 5.3.1 CD (SSK) default -- /KNOPPIX/linux
find --set-root /KNOPPIX/linux
kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce highres=off loglevel=0 libata.atapi_enabled=1 quiet SELINUX_INIT=NO nmi_watchdog=0 BOOT_IMAGE=knoppix
initrd /KNOPPIX/minirt.gz

title Knoppix 5.3.1 CD (SSK) default -- /boot/isolinux/linux
find --set-root /boot/isolinux/linux
kernel /boot/isolinux/linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce highres=off loglevel=0 libata.atapi_enabled=1 quiet SELINUX_INIT=NO nmi_watchdog=0 BOOT_IMAGE=knoppix
initrd /boot/isolinux/minirt.gz

title Knoppix 5.3.1 CD (SSK) default -- /linux
find --set-root /linux
kernel /linux ramdisk_size=100000 init=/etc/init lang=ja apm=power-off vga=791 nomce highres=off loglevel=0 libata.atapi_enabled=1 quiet SELINUX_INIT=NO nmi_watchdog=0 BOOT_IMAGE=knoppix
initrd /minirt.gz


title Knoppix 5.3.1 CD (SSK) failsafe -- /KNOPPIX/linux
find --set-root /KNOPPIX/linux
kernel /KNOPPIX/linux ramdisk_size=100000 init=/etc/init lang=ja vga=normal atapicd nosound noapic noacpi nolapic pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce highres=off nodhcp SELINUX_INIT=NO nmi_watchdog=0 xmodule=vesa BOOT_IMAGE=knoppix
initrd /KNOPPIX/minirt.gz

title Knoppix 5.3.1 CD (SSK) failsafe -- /boot/isolinux/linux
find --set-root /boot/isolinux/linux
kernel /boot/isolinux/linux ramdisk_size=100000 init=/etc/init lang=ja vga=normal atapicd nosound noapic noacpi nolapic pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce highres=off nodhcp SELINUX_INIT=NO nmi_watchdog=0 xmodule=vesa BOOT_IMAGE=knoppix
initrd /boot/isolinux/minirt.gz

title Knoppix 5.3.1 CD (SSK) failsafe -- /linux
find --set-root /linux
kernel /linux ramdisk_size=100000 init=/etc/init lang=ja vga=normal atapicd nosound noapic noacpi nolapic pnpbios=off acpi=off nofstab noscsi nodma noapm nousb nopcmcia nofirewire noagp nomce highres=off nodhcp SELINUX_INIT=NO nmi_watchdog=0 xmodule=vesa BOOT_IMAGE=knoppix
initrd /minirt.gz

title reboot
reboot

title halt
halt
